Kick: Channels Videos
Channels Videos from Kick as JSON. 1 credit per successful call.
GET /v1/kick/channels-videosNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
slug | string | Required | Any |
page | integer | Optional | Any |
sort | string | Optional | featured, desc, asc |
paginated | boolean | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/kick/channels-videos" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.